@charset "utf-8";

/* CSS Document */



body{background-color:#fff; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#a6a6a6; line-height:15px; font-weight:normal;}

ul,li,p,a,div,span,img,br,h1,h2,h3,h4,h5,h6{ margin:0; padding:0; outline:none; border:none;}



#wrapper{ width:1000px; margin:0 auto;}





.spacer{ height:1px; line-height:1px; clear:both !important; overflow:hidden; display:block;}

h1{ color:#b1af00; font-size:18px;  height:30px; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}

.andrew_top{ width:1000px; height:auto; overflow:hidden; display:block;}

.top_left{ width:100%; float:left;}

.logo{ width:239px; height:148px; margin-top:10px; float:left;}



.intro{ width:100%; overflow:hidden; margin-top:30px;}
.intro ul{
	float:left;
	width:250px;
	}
	
.intro ul li{
	line-height:25px;
	}



.offer{ width:350px; overflow:hidden; height:375px; margin-top:30px;}

.offer ul li{ font-size:14px; color:#CCC; line-height:30px; border-bottom:1px solid #333; list-style:inside}



.acupuncture{ width:100%; height:131px; margin-bottom:px;}



.read_more{ background-image:url(../images/menu_b.jpg); background-repeat:repeat-x; width:110px; height:34px; -moz-border-radius:9px; -webkit-border-radius:9px;border-radius:9px; border:1px solid #38d3b8; float:right; margin-top:15px;  font-size:14px; color:#FFFFFF; line-height:34px; text-transform:uppercase; text-indent:12px; margin-right:10px; line-height:34px; font-family: 'Albertus', Arial, Helvetica, sans-serif;}

.read_more a{ color:#fff; text-decoration:none;}

.read_more:hover{background-image:url(../images/menu_hover.jpg); background-repeat:repeat-x; width:110px; height:34px; border:1px solid #9dc446; cursor:pointer }



.top_right{ width:100%; float:none;}

#menu{ width:580px; margin-bottom:30px; float:right; height:60px; font-family: Arial, Helvetica, sans-serif; font-weight:normal; background:#000000;}

#menu ul li{ font-size:18px; color:#FFFFFF; float:left; line-height:60px; margin-right:1px; list-style-type:none;}

#menu ul li a{ color:#FFFFFF; text-decoration:none; padding:20px 32px;}

#menu ul li a:hover{ background-image:url(../images/menu.gif); background-repeat:repeat-x}

.active{ background-image:url(../images/menu.gif); background-repeat:repeat-x}



/**********banner**********/

#banner {width:100%; float:none; display:block; overflow:hidden;}



.sliderbutton {float:left; width:32px; padding-top:134px}

.sliderbutton img {cursor:pointer}

.sliderbutton img:hover {background:#666}

#slider {float:left; position:relative; overflow:auto; width:100%; height:400px; border:7px solid #fff; background:#fff}

#slider ul {position:absolute; list-style:none; top:0; left:0}

#slider li {width:1000px; height:335px; padding-right:10px}



.pagination {float:left; list-style:none; height:25px; margin:15px 0 0 32px; width:510px;}

.pagination li {float:left; cursor:pointer; padding:5px 8px; background:#666; border:1px solid #999; margin:0 4px 0 0; text-align:center; color:#222}

.pagination li:hover {background:#bab821; border:1px solid #bbb; color:#000}

li.current {border:1px solid #ccc; background:#888}

li#content {width:464px; height:270px; padding:15px 28px 15px 18px}

.more_photo{ font-size:16px; color:#FFFFFF; font-family: 'Albertus', Arial, Helvetica, sans-serif; float:right; text-transform:uppercase;}

.more_photo:hover{ cursor:pointer; color:#bab821}



/*******mid style*******/

#mid{ width:970px; height:154px; margin-bottom:25px; background:#fff; border:3px #CCC solid; padding:15px;}

.tab1{ width:267px; height:125px; background-image:url(../images/mid_bg.jpg); background-repeat:no-repeat; padding:12px 15px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#787878; float:left; margin-right:30px; text-align:left; margin-left:5px;}

.tab1 img{ float:right; width:101px; height:128px; margin-left:4px;}

h3{ font-size:20px; color:#b1af00; height:35px; font-family:  Arial, Helvetica, sans-serif; text-align:center; text-transform:uppercase; margin:4px 0; line-height:20px;}



/*******bottom style*********/

#bottom_bar{ width:1000px; margin-bottom:25px; overflow:hidden}

.during_acupuncture{ background-color:#373737; width:450px; padding:15px; border:2px solid #FFFFFF; -moz-border-radius:6px; -website-border-radius:6px; border-radius:6px; float:left; }

.during_acupuncture img{ float:right; margin-left:10px; }

.more{ color:#ff6c00; font-size:17px; font-family: 'Albertus', Arial, Helvetica, sans-serif;  width:100px; height:20px; margin-top:10px; float:right; font-weight:normal}

.more a{ text-decoration:none; color:#ff6c00}

.more a:hover{ color:#c4d509; cursor:pointer}



.traditional_acupuncture{ background-color:#373737; width:450px; height:270px; padding:15px; border:2px solid #FFFFFF; -moz-border-radius:6px; -website-border-radius:6px; border-radius:6px; float:right; margin-right:12px; }

.traditional_acupuncture img{ float:right; margin-left:10px; }



.logos{

	width:100%; height:80px; margin-bottom:20px; margin-top:20px;}

.member{ font-size:14px; color:#000; height:60px; float:right; line-height:60px;}



.runway{float:left; height:60px;}

#footer{ width:100%; height:70px; border-top:1px solid #322f2f; padding-top:10px; text-align:center;}

.copyright{text-align:center; color:#676764; width:100%;}

.copyright a{ color:#FFFFFF; text-decoration:none;}

.copyright a:hover{ color:#cbc901}



/********about*********/

.about{ width:1000px;}

.about img{ float:right; margin-left:15px;}

h2{ color:#b1af00; margin-bottom:8px; font-family: Arial, Helvetica, sans-serif; font-size:20px;}



/**************services*********/

h4{ font-family: Arial, Helvetica, sans-serif; font-size:16px; color:#FFFFFF; text-transform:uppercase; line-height:20px; margin-bottom:5px; height:22px;}

.services{ width:1000px; margin-bottom:25px; color:#FFFFFF}

 .service1{ background-color:#474747; width:200px; padding:15px; height:280px; -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px; float:left; margin-right:15px; margin-bottom:15px;}

  .service1 img{ margin-bottom:10px;}

  

/*********contact*********/

.contact{ width:1000px; margin-bottom:25px;}

#contact_leftbar{ float:left; width:680px; color:#575757;}


.map{ width:600px; height:350px; float:left;}

#contact_form{ width:250px; float:right; padding:20px; background-color:#474747; -moz-border-radius:9px; -wekit-border-radius:9px; border-radius:9px;}

.address{ width:600px; float:left; color:#7F7F7F; line-height:19px; margin-bottom:10px;}



.box2{ background-color:#b1af00; padding:8px 15px; color:#FFFFFF; border:none; font-size:14px;}

.box2:hover{ background-color:#36ccb2}



/**************88social_plugin*************/

.social_plugin{ width:170px; height:50px; margin-bottom:10px; float:right; margin-right:12px;}

.fb-like-box{
	float:left;
	margin-top:15px;
	color:#ccc;
	}